/* Galleria Classic Theme 2012-08-07 | https://raw.github.com/aino/galleria/master/LICENSE | (c) Aino */
#galleria-loader{height:1px!important}
.galleria-theme-classic {position:relative; overflow:visible; margin-bottom:80px;}
.galleria-theme-classic img {-moz-user-select:none; -webkit-user-select:none; -o-user-select:none; left:0 !important; right:0 !important; width:100% !important; height:auto !important; opacity:.8; top:0 !important; max-width:110% !important;}
.galleria-theme-classic .galleria-stage {position:absolute; top:0; bottom:0; left:0; right:0; overflow:hidden;}
.galleria-theme-classic .galleria-thumbnails-container {height:60px; bottom:-60px; position:absolute; left:0; right:0; z-index:2; background:rgb(255,255,255); padding:10px 40px;}
.galleria-theme-classic .galleria-thumbnails .galleria-image {height:40px; width:60px; background:transparent; margin:0 5px 0 0; border:0; float:left; cursor:pointer;}
.galleria-theme-classic .galleria-counter {position:absolute; bottom:10px; left:10px; text-align:right; color:rgb(255,255,255); font:normal 11px/1 "Open Sans",Helvetica,Arial,sans-serif; z-index:1; opacity:0 !important;}
.galleria-theme-classic .galleria-loader {background:rgb(0,0,0); width:20px; height:20px; position:absolute; top:10px; right:10px; z-index:2; display:none; background:url("classic-loader.gif") no-repeat 2px 2px;}
.galleria-theme-classic .galleria-info {width:50%; top:15px; left:15px; z-index:2; position:absolute;}
.galleria-theme-classic .galleria-info-text {background-color:rgb(0,0,0); padding:12px; display:none;}
.galleria-theme-classic .galleria-info-title {font:bold 12px/1.1 "Open Sans",Helvetica,Arial,sans-serif; margin:0; color:rgb(255,255,255); margin-bottom:7px;}
.galleria-theme-classic .galleria-info-description {font:italic 12px/1.4 "Open Sans",Helvetica,Arial,sans-serif; margin:0; color:rgb(187,187,187);}
.galleria-theme-classic .galleria-info-close {width:9px; height:9px; position:absolute; top:5px; right:5px; background-position:-753px -11px; opacity:.5; cursor:pointer; display:none;}
.galleria-theme-classic .notouch .galleria-info-close:hover {opacity:1;}
.galleria-theme-classic .touch .galleria-info-close:active{opacity:1;}
.galleria-theme-classic .galleria-info-link {background-position:-669px -5px; opacity:.7; position:absolute; width:20px; height:20px; cursor:pointer; background-color:rgb(0,0,0);}
.galleria-theme-classic.notouch .galleria-info-link:hover {opacity:1;}
.galleria-theme-classic.touch .galleria-info-link:active {opacity:1;}
.galleria-theme-classic .galleria-image-nav {position:absolute; top:50%; margin-top:-62px; width:100%; height:62px; left:0;}
.galleria-theme-classic .galleria-image-nav-left,
.galleria-theme-classic .galleria-image-nav-right {opacity:.7; cursor:pointer; width:62px; height:124px; position:absolute; left:10px; z-index:2; background-position:0 46px;}
.galleria-theme-classic .galleria-image-nav-right {left:auto; right:10px; background-position:-254px 46px; z-index:2;}
.galleria-theme-classic.notouch .galleria-image-nav-left:hover,
.galleria-theme-classic.notouch .galleria-image-nav-right:hover,
.galleria-theme-classic.touch .galleria-image-nav-left:active,
.galleria-theme-classic.touch .galleria-image-nav-right:active {opacity:1;}
.galleria-theme-classic .galleria-thumb-nav-left,
.galleria-theme-classic .galleria-thumb-nav-right {cursor:pointer; display:none; background-position:-495px 5px; position:absolute; left:0; top:10px; height:40px; width:23px; z-index:3; opacity:.5;}
.galleria-theme-classic .galleria-thumb-nav-right {background-position:-578px 5px; border-right:0; right:0; left:auto;}
.galleria-theme-classic .galleria-thumbnails-container .disabled {opacity:0; cursor:default;}
.galleria-theme-classic.notouch .galleria-thumb-nav-left:hover,
.galleria-theme-classic.notouch .galleria-thumb-nav-right:hover,
.galleria-theme-classic.touch .galleria-thumb-nav-left:active,
.galleria-theme-classic.touch .galleria-thumb-nav-right:active {opacity:1;}
.galleria-theme-classic.notouch .galleria-thumbnails-container .disabled:hover {opacity:.2; background-color:transparent;}
.galleria-theme-classic .galleria-carousel .galleria-thumb-nav-left,
.galleria-theme-classic .galleria-carousel .galleria-thumb-nav-right {display:block;}
.galleria-theme-classic .galleria-thumb-nav-left,
.galleria-theme-classic .galleria-thumb-nav-right,
.galleria-theme-classic .galleria-info-link,
.galleria-theme-classic .galleria-info-close,
.galleria-theme-classic .galleria-image-nav-left,
.galleria-theme-classic .galleria-image-nav-right {background-image:url("classic-map.png"); background-repeat:no-repeat;}
.galleria-theme-classic.galleria-container.videoplay .galleria-info,
.galleria-theme-classic.galleria-container.videoplay .galleria-counter{display:none!important;}